package ru.yandex.autotests.direct.web.steps.representatives.client;

import ru.yandex.autotests.direct.web.pages.representatives.client.DeleteClRepPage;
import ru.yandex.qatools.allure.annotations.Step;
import ru.yandex.qatools.allure.webdriver.steps.BaseSteps;

/**
 * @author Alex-samo (alex-samo@yandex-team.ru)
 *         Date: 08.10.13
 */
public class DeleteClRepPageSteps extends BaseSteps {

    public DeleteClRepPage onDeleteClRep() {
        return DeleteClRepPage.getInstance(DeleteClRepPage.class, config);
    }

    @Step("Нажимаем 'Подтвердить'")
    public void submit() {
        onDeleteClRep().clickOnSubmitButton();
    }
}
